Bug 488760 - requires redhat-lsb?
requires redhat-lsb?
Status: CLOSED DUPLICATE of bug 1003856
Product: Fedora
Classification: Fedora
Component: bcfg2 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 11:59 EST by Bill Nottingham
Modified: 2014-03-16 23:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 00:08:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-03-05 11:59:41 EST
Description of problem:

Given that that will pull in X, Mesa, Gtk, Qt, etc. - seems like overkill.

Version-Release number of selected component (if applicable):

bcfg2-server-0:0.9.6-3.fc11.noarch
Comment 1 Jeffrey C. Ollie 2009-03-09 00:08:42 EDT
Yes, it's unfortunate, but the bcfg2 init scripts make use of the functions that are in /lib/lsb/init-functions, which is provided by redhat-lsb.  Someone would have to rewrite the init scripts (and hopefully submit them upstream) to get rid of the redhat-lsb dependency.  I'm going to close this as NOTABUG for right now but if someone steps up and rewrites the init scripts feel free to reopen.
Comment 2 Fabian Affolter 2013-09-04 03:50:57 EDT

*** This bug has been marked as a duplicate of bug 1003856 ***

Note You need to log in before you can comment on or make changes to this bug.